{
  "verseBefore": "Xin Chúa hãy lưu ý đến con và đáp lời con;\\q1 con không yên nghỉ được trong các nỗi khốn cùng của mình\n\\q",
  "verseAfter": "Xin Chúa hãy lưu ý đến con và đáp lời con;\\q1 con không yên nghỉ được trong nỗi khốn cùng của mình\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 55,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-12-13T10:58:00.676Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 55,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_55"
  }
}
